{
   "background": {
      "page": "background.html"
   },
   "content_scripts": [ {
      "css": [ "style/main.css" ],
      "js": [ "libs/zepto.min.js", "build/string_score.js", "build/hook.js" ],
      "matches": [ "http://*/*", "https://*/*" ]
   } ],
   "description": "Ditch your mouse. Surf the web with just your keyboard.",
   "icons": {
      "128": "images/icon128.png",
      "16": "images/icon16.png",
      "48": "images/icon48.png"
   },
   "key": "MIGfMA0GCSqGSIb3DQEBAQUAA4GNADCBiQKBgQDAmAhnwBLeQXqZPWz42+NZCCBKEGdLU9ceSrq8R246ESYf7tsVUOMSEUttjB542sdKv+I9wfA8rbYT/5fQEmDe1xexXVmV9HJTW3DQ0QyfIRKEwCDHY/KhEGYvm7zy535ig4dabs0IIv8I3vG0+S2yrhtwViZuInRFMC+JoGaCNQIDAQAB",
   "manifest_version": 2,
   "name": "DeadMouse",
   "options_page": "fancy-settings/source/index.html",
   "update_url": "http://clients2.google.com/service/update2/crx",
   "version": "1.10"
}
